#Include once "window9.bi"

Function FileListBoxItem Alias "FileListBoxItem" (ByVal gadget As Integer, ByVal File_AND_MASK As String,ByVal ATTRIBUT As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget), lb_Dir ,ATTRIBUT ,Cast(LPARAM,StrPtr(File_AND_MASK)))
End Function
